### Method

# Spelling Language get_name

#### Declaration [src]

    const char*
    spelling_language_get_name (
      SpellingLanguage* self
    )

#### Description [src]

Gets the name of the language, or `NULL` if undefined.

Gets property | `Spelling.Language:name`

#### Return value

Type: `const char*`

The name of the language.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.